## net.dontdrinkandroot.lastfm.api.model.parser
Class SupplierIconEntityParser

    java.lang.Object
      net.dontdrinkandroot.lastfm.api.model.parser.SupplierIconEntityParser

All Implemented Interfaces:
  EntityParser<SupplierIconEntity>

    public class SupplierIconEntityParser

extends java.lang.Object
implements EntityParser<SupplierIconEntity>

Constructor Summary
`SupplierIconEntityParser()`

Method Summary
`void` `parse(org.w3c.dom.Element element, SupplierIconEntity entity)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SupplierIconEntityParser

    public SupplierIconEntityParser()

Method Detail

### parse

    public void parse(org.w3c.dom.Element element,
                      SupplierIconEntity entity)

  Specified by:
    `parse` in interface `EntityParser<SupplierIconEntity>`

Copyright © 2012. All Rights Reserved.